.infozeile
{
    width: 99%;
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(left,  #ffffff 0%, #A5BDCE 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(100%,#A5BDCE)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  #ffffff 0%,#A5BDCE 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  #ffffff 0%,#A5BDCE 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  #ffffff 0%,#A5BDCE 100%); /* IE10+ */
    background: linear-gradient(to right,  #ffffff 0%,#A5BDCE 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#A5BDCE',GradientType=1 ); /* IE6-9 */
    color:black;
    border-top: 0px;
    border-bottom: 3px;
    border-style: groove;
    border-color: lightgrey;
    border-left: 0px;
    border-right: 2px solid darkgrey;
    font-family:Verdana,Arial;
    font-size: 11px;    
}



a:link    {text-decoration:none;color:#FFFFFF;}
a:active  {text-decoration:none;color:#FFFFFF;}
a:visited {text-decoration:none;color:#FFFFFF;}
a:hover   {color:#FFFFFF;text-decoration:none;}

.info_table
{
    display: table;
    width: 400;
    border-spacing: 1em 0em;    
}


.preis
{
    font-size:200%;
    line-height: 100%;
    vertical-align: top;
    font-weight:bold;
    font-family:Verdana,Arial;
    width:60px;       
}

.preis sup
{
/*   visibility: visible; */
  font-family:Verdana,Arial;
  vertical-align: top;
  font-size:50%;
  /*display: inline-block;*/
  /*line-height: 200%;*/
}


.closed
{
    line-height: 100%;
    vertical-align: top;
    font-family:Verdana,Arial;
    color:888888;
    width:60px;    
}


.info_preis, .info_adresse, .info_entfernung, .info_icon, .info_tendenz, .info_pfeil, .tank_name,.tank_anschrift, .tank_brand, .tank_intro
{
    display:table-cell;
    vertical-align: middle;
    float:left; 
}

.info_quelle
{
    height: 14px;
    width: 99%;   
    display:table-cell;
    vertical-align: middle;
    line-height: 100%;
}



.info_preis
{
    /* padding-left: 1em; */
    width: 65px;        
}
.info_tendenz
{
   width:45px; 
   align-top:5px;
   align:center;  
 
}
.info_adresse
{
   width: 190px;     
}


.adresse_name
{
    /*font-size:130%;*/
    margin: 0.5em 0em;
    font-weight:bold;
}

.adresse_strasse
{

}

.adresse_ort
{

}
.info_icon
{
   margin-top: 8px;
   width: 23px;     
}

.info_entfernung
{
    width: 28px;  
    margin-top: 8px;    
}
.icon
{
  margin-left:10px;
  margin-top:10px;
}
.zeit
{
   font-size:9px;
   line-height:100%;
   font-weight: lighter;
   height: 25px;
}

.info_pfeil
{
    width: 20px;  
    margin-top: 8px;    
}
.tank_name
{
   width: 99%;
   font-weight: bold;
   font-size: 12px;
}
.tank_anschrift
{
   width: 99%;
   font-weight: bold;   
}

.tank_table
{
   color: #000;
   font-weight: bold;  
}
.tank_preis_table
{
   color: #000;
   font-weight: bold;  
   font-size: 14px;
}

.tank_brand
{
  width:100%;
  font-size: 20px;  
  font-weight: bold;
  heigth: 50px;
}

.tank_intro
{
  margin-top:10px; 
  line-height:100%;  
}